• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

SELKS RSS Feed DistroWatch.com: SELKS

SELKS


Last Update: 2024-02-02 02:44 UTC


SELKS, a product of Stamus Networks, is a Debian-based live distribution designed for network security management. It provides a complete and ready-to-use Suricata IDS/IPS ecosystem with its own graphic rule manager. The system also includes Kibana IDS/NSM dashboards (for visualising logs and other time-stamped data) a Scirius (a rules management interface for Suricata). SELKS is released under the GNU GPLv3 licence.

Popularity (hits per day): 12 months: 262 (24), 6 months: 262 (23), 3 months: 261 (22), 4 weeks: 261 (21), 1 week: 269 (18)

Visitor rating: No visitor rating given yet. Rate this project.


SELKS Summary
Distribution SELKS
Home Page https://www.stamus-networks.com/open-source/#selks
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://github.com/StamusNetworks/SELKS/wiki
Screenshots --
Screencasts
Download Mirrors https://www.stamus-networks.com/open-source/#selksDistroWatch Torrent Archive
Bug Tracker https://github.com/StamusNetworks/SELKS/issues
Related Websites  
Reviews
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2022-04-07: Distribution Release: SELKS 7
 • 2018-12-21: Development Release: SELKS 5.0 RC1
 • 2018-10-26: Development Release: SELKS 5.0 Beta 1
 • 2016-08-12: Distribution Release: SELKS 3.0
 • 2014-10-17: Distribution Release: SELKS 1.0
 • More SELKS releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 7 6.0 4.0 3.0 1.0
Release Date 2022-04-06 2020-06-16 2017-08-22 2016-08-12 2014-10-16
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 2500-3200 1500-2200 700-1100 800-900  
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce LXDE LXDE LXDE
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice -- -- -- --
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd SysV
Journaled File Systems          
Multilingual en en en en en
Asian Language Support -- -- -- -- --
Full Package List 7 6.0 4.0 3.0 1.0

Full Package List:   SELKS 7
  Number of packages: 1,366 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.53-10
  •  adduser 3.118
  •  adwaita-icon-theme 3.38.0-1
  •  alsa-topology-conf 1.2.4-1
  •  alsa-ucm-conf 1.2.4-2
  •  alsa-utils 1.2.4-1
  •  anacron 2.3-30
  •  apparmor 2.13.6-10
  •  apt 2.2.4
  •  apt-transport-https 2.2.4
  •  apt-utils 2.2.4
  •  arch-test 0.17-1
  •  aspell 0.60.8-3
  •  aspell-en 2018.04.16-0-1
  •  atril 1.24.0-1
  •  atril-common 1.24.0-1
  •  at-spi2-core 2.38.0-4
  •  avahi-daemon 0.8-5
  •  base-files 11.1+deb11u3
  •  base-passwd 3.5.51
  •  bash 5.1-2+b3
  •  bind9-host 1:9.16.27-1~deb11u1
  •  bind9-libs:amd64 1:9.16.27-1~deb11u1
  •  binutils 2.35.2-2
  •  binutils-common:amd64 2.35.2-2
  •  binutils-x86-64-linux-gnu 2.35.2-2
  •  bootlogd 2.96-7+deb11u1
  •  bsdextrautils 2.36.1-8+deb11u1
  •  bsdutils 1:2.36.1-8+deb11u1
  •  bubblewrap 0.4.1-3
  •  busybox 1:1.30.1-6+b3
  •  bwm-ng 0.6.3-1
  •  bzip2 1.0.8-4
  •  ca-certificates 20210119
  •  coinor-libcbc3:amd64 2.10.5+ds1-3
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  containerd.io 1.5.11-1
  •  coreutils 8.32-4+b1
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cron 3.0pl1-137
  •  cups-client 2.3.3op2-3+deb11u1
  •  cups-common 2.3.3op2-3+deb11u1
  •  cups-pk-helper 0.2.6-1+b1
  •  curl 7.74.0-1.3+deb11u1
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dbus 1.12.20-2
  •  dbus-user-session 1.12.20-2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debian-archive-keyring 2021.1.1
  •  debian-installer-launcher 38
  •  debianutils 4.11.2
  •  debootstrap 1.0.123
  •  desktop-base 11.0.3
  •  desktop-file-utils 0.26-1
  •  dictionaries-common 1.28.4
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2+deb11u1
  •  distro-info-data 0.51+deb11u1
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dnsmasq-base 2.85-1
  •  dns-root-data 2021011101
  •  docker-ce 5:20.10.14~3-0~debian-bullseye
  •  docker-ce-cli 5:20.10.14~3-0~debian-bullseye
  •  docker-ce-rootless-extras 5:20.10.14~3-0~debian-bullseye
  •  docker-scan-plugin 0.17.0~debian-bullseye
  •  dosfstools 4.2-1
  •  dpkg 1.20.9
  •  dpkg-dev 1.20.9
  •  dsniff 2.4b1+debian-30
  •  e2fsprogs 1.46.2-2
  •  eject 2.36.1-8+deb11u1
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.15-1
  •  espeak-ng-data:amd64 1.50+dfsg-7+deb11u1
  •  ethtool 1:5.9-1
  •  exfalso 4.3.0-1
  •  exfatprogs 1.1.0-1
  •  exo-utils 4.16.0-1
  •  fakeroot 1.25.3-1.1
  •  fdisk 2.36.1-8+deb11u1
  •  file 1:5.39-3
  •  findutils 4.8.0-1
  •  firefox-esr 91.7.0esr-1~deb11u1
  •  firmware-ath9k-htc 1.4.0-106-gc583009+dfsg1-1
  •  firmware-linux-free 20200122-1
  •  fontconfig 2.13.1-4.2
  •  fontconfig-config 2.13.1-4.2
  •  fonts-dejavu-core 2.37-2
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-lato 2.0-2.1
  •  fonts-liberation2 2.1.3-1
  •  fonts-lyx 2.3.6-1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto-mono 20201225-1
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4+deb11u1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-symbola 2.60-1.1
  •  fonts-urw-base35 20200910-1
  •  fuse 2.9.9-5
  •  gcc-10 10.2.1-6
  •  gcc-10-base:amd64 10.2.1-6
  •  gcc 4:10.2.1-1
  •  gcc-9-base:amd64 9.3.0-22
  •  gcr 3.38.1-2
  •  gdisk 1.0.6-1.1
  •  geoip-bin 1.6.12-7
  •  geoip-database 20191224-3
  •  gimp-data 2.10.22-4
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-atspi-2.0:amd64 2.38.0-4
  •  gir1.2-freedesktop:amd64 1.66.1-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.66.1-1+b1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.18.4-2
  •  gir1.2-gstreamer-1.0:amd64 1.18.4-2.1
  •  gir1.2-gtk-3.0:amd64 3.24.24-4+deb11u2
  •  gir1.2-gtksource-3.0:amd64 3.24.11-2
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.34.6-1~deb11u1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-notify-0.7:amd64 0.7.9-3
  •  gir1.2-packagekitglib-1.0 1.2.2-2
  •  gir1.2-pango-1.0:amd64 1.46.2-3
  •  gir1.2-polkit-1.0 0.105-31+deb11u1
  •  gir1.2-secret-1:amd64 0.20.4-2
  •  gir1.2-soup-2.4:amd64 2.72.0-2
  •  gir1.2-vte-2.91:amd64 0.62.3-1
  •  gir1.2-webkit2-4.0:amd64 2.34.6-1~deb11u1
  •  gir1.2-wnck-3.0:amd64 3.36.0-1
  •  git 1:2.30.2-1
  •  git-man 1:2.30.2-1
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-accessibility-themes 3.28-1
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-keyring 3.36.0-1
  •  gnome-keyring-pkcs11:amd64 3.36.0-1
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnupg 2.2.27-2+deb11u1
  •  gnupg-l10n 2.2.27-2+deb11u1
  •  gnupg-utils 2.2.27-2+deb11u1
  •  gpg 2.2.27-2+deb11u1
  •  gpg-agent 2.2.27-2+deb11u1
  •  gpgconf 2.2.27-2+deb11u1
  •  gpgsm 2.2.27-2+deb11u1
  •  gpgv 2.2.27-2+deb11u1
  •  gpg-wks-client 2.2.27-2+deb11u1
  •  gpg-wks-server 2.2.27-2+deb11u1
  •  grep 3.6-1
  •  groff-base 1.22.4-6
  •  gsettings-desktop-schemas 3.38.0-2
  •  gstreamer1.0-alsa:amd64 1.18.4-2
  •  gstreamer1.0-gl:amd64 1.18.4-2
  •  gstreamer1.0-gtk3:amd64 1.18.4-2
  •  gstreamer1.0-libav:amd64 1.18.4-3
  •  gstreamer1.0-plugins-bad:amd64 1.18.4-3
  •  gstreamer1.0-plugins-base:amd64 1.18.4-2
  •  gstreamer1.0-plugins-good:amd64 1.18.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.18.4-2
  •  gstreamer1.0-pulseaudio:amd64 1.18.4-2
  •  gstreamer1.0-x:amd64 1.18.4-2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk-update-icon-cache 3.24.24-4+deb11u2
  •  gvfs:amd64 1.46.2-1
  •  gvfs-common 1.46.2-1
  •  gvfs-daemons 1.46.2-1
  •  gvfs-libs:amd64 1.46.2-1
  •  gzip 1.10-4
  •  hddtemp 0.3-beta15-54
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-3
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hping3 3.a2.ds2-10
  •  htop 3.0.5-7
  •  hunspell-en-us 1:2019.10.06-1
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ifupdown 0.8.36
  •  init 1.60
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  init-system-helpers 1.60
  •  intel-media-va-driver:amd64 21.1.1+dfsg1-1
  •  ipp-usb 0.9.17-3+b4
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iptraf-ng 1:1.2.1-1
  •  iputils-ping 3:20210202-1
  •  isc-dhcp-client 4.4.1-2.3
  •  isc-dhcp-common 4.4.1-2.3
  •  iso-codes 4.6.0-1
  •  iw 5.9-3
  •  ixo-usb-jtag 0.0.1-2
  •  javascript-common 11+nmu1
  •  jq 1.6-2.1
  •  keyboard-configuration 1.205
  •  klibc-utils 2.0.8-6.1
  •  kmod 28-1
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libaacs0:amd64 0.9.0-2
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libacl1:amd64 2.2.53-10
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libamd2:amd64 1:5.8.1+dfsg-2
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0:amd64 1.0.0.errata1-3
  •  libapparmor1:amd64 2.13.6-10
  •  libappstream4:amd64 0.14.4-1
  •  libapt-pkg6.0:amd64 2.2.4
  •  libarchive13:amd64 3.4.3-2+deb11u1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libasan6:amd64 10.2.1-6
  •  libasound2:amd64 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-3
  •  libass9:amd64 1:0.15.0-2
  •  libassuan0:amd64 2.5.3-7.1
  •  libasyncns0:amd64 0.8-6+b2
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-adaptor:amd64 2.38.0-1
  •  libatk-bridge2.0-0:amd64 2.38.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatomic1:amd64 10.2.1-6
  •  libatopology2:amd64 1.2.4-1.1
  •  libatrildocument3 1.24.0-1
  •  libatrilview3 1.24.0-1
  •  libatspi2.0-0:amd64 2.38.0-4
  •  libattr1:amd64 1:2.4.48-6
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-core7:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.3-0+deb11u1
  •  libavfilter7:amd64 7:4.3.3-0+deb11u1
  •  libavformat58:amd64 7:4.3.3-0+deb11u1
  •  libavresample4:amd64 7:4.3.3-0+deb11u1
  •  libavutil56:amd64 7:4.3.3-0+deb11u1
  •  libayatana-appindicator3-1 0.5.5-2
  •  libayatana-ido3-0.4-0:amd64 0.8.2-1
  •  libayatana-indicator3-7:amd64 0.8.4-1+deb11u2
  •  libbabl-0.1-0:amd64 1:0.1.82-1
  •  libbcg729-0:amd64 1.1.1-2
  •  libbdplus0:amd64 0.1.2-3
  •  libbinutils:amd64 2.35.2-2
  •  libblas3:amd64 3.9.0-3
  •  libblkid1:amd64 2.36.1-8+deb11u1
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.55-3.1
  •  libbluray2:amd64 1:1.2.1-4+deb11u1
  •  libboost-filesystem1.74.0:amd64 1.74.0-9
  •  libboost-iostreams1.74.0:amd64 1.74.0-9
  •  libboost-locale1.74.0:amd64 1.74.0-9
  •  libboost-thread1.74.0:amd64 1.74.0-9
  •  libbpf0:amd64 1:0.3-2
  •  libbrlapi0.8:amd64 6.3+dfsg-1+deb11u1
  •  libbrotli1:amd64 1.0.9-2+b2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.11.3-1
  •  libburn4:amd64 1.5.2-1
  •  libbz2-1.0:amd64 1.0.8-4
  •  libc6:amd64 2.31-13+deb11u3
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl:amd64 1.109-1
  •  libcaja-extension1:amd64 1.24.0-1
  •  libcamd2:amd64 1:5.8.1+dfsg-2
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2+b1
  •  libc-ares2:amd64 1.17.1-1+deb11u1
  •  libc-bin 2.31-13+deb11u3
  •  libcbor0:amd64 0.5.0+dfsg-2
  •  libcc1-0:amd64 10.2.1-6
  •  libccolamd2:amd64 1:5.8.1+dfsg-2
  •  libcdio19:amd64 2.1.0-2
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcholmod3:amd64 1:5.8.1+dfsg-2
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.31-13+deb11u3
  •  libclone-perl 0.45-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcolord2:amd64 1.4.5-3
  •  libcolorhug2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.46.2-2
  •  libcrypt1:amd64 1:4.4.18-4
  •  libcryptsetup12:amd64 2:2.3.7-1+deb11u1
  •  libctf0:amd64 2.35.2-2
  •  libctf-nobfd0:amd64 2.35.2-2
  •  libcups2:amd64 2.3.3op2-3+deb11u1
  •  libcurl3-gnutls:amd64 7.74.0-1.3+deb11u1
  •  libcurl4:amd64 7.74.0-1.3+deb11u1
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-dump-perl 1.23-1.1
  •  libdatrie1:amd64 0.2.13-1
  •  libdav1d4:amd64 0.7.1-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdbus-1-3:amd64 1.12.20-2
  •  libdbus-glib-1-2:amd64 0.110-6
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.260
  •  libdeflate0:amd64 1.7-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdjvulibre21:amd64 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.9
  •  libdrm2:amd64 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdv4:amd64 1.0.0-13
  •  libdvdnav4:amd64 6.1.0-1+b1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libedit2:amd64 3.1-20191231-2+b1
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.5-1
  •  libelf1:amd64 0.183-1
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.5-1
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-1
  •  libespeak-ng1:amd64 1.50+dfsg-7+deb11u1
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libevdev2:amd64 1.11.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libevent-core-2.1-7:amd64 2.1.12-stable-1
  •  libevent-pthreads-2.1-7:amd64 2.1.12-stable-1
  •  libexif12:amd64 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3+deb11u1
  •  libexo-2-0:amd64 4.16.0-1
  •  libexo-common 4.16.0-1
  •  libexpat1:amd64 2.2.10-2+deb11u3
  •  libext2fs2:amd64 1.46.2-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfakeroot:amd64 1.25.3-1.1
  •  libfastjson4:amd64 0.99.9-1
  •  libfdisk1:amd64 2.36.1-8+deb11u1
  •  libffi7:amd64 3.3-6
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3+b7
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libflac8:amd64 1.3.3-2+deb11u1
  •  libflite1:amd64 2.2-2
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.10.4+dfsg-1
  •  libfribidi0:amd64 1.0.8-2
  •  libfstrm0:amd64 0.6.0-1+b1
  •  libfuse2:amd64 2.9.9-5
  •  libgail18:amd64 2.24.33-2
  •  libgail-common:amd64 2.24.33-2
  •  libgarcon-1-0:amd64 4.16.1-1
  •  libgarcon-common 4.16.1-1
  •  libgarcon-gtk3-1-0:amd64 4.16.1-1
  •  libgbm1:amd64 20.3.5-1
  •  libgcc-10-dev:amd64 10.2.1-6
  •  libgcc-s1:amd64 10.2.1-6
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-6
  •  libgd3:amd64 2.3.0-2
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgegl-0.4-0:amd64 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgeoip1:amd64 1.6.12-7
  •  libgeoip-dev 1.6.12-7
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfortran5:amd64 10.2.1-6
  •  libgimp2.0:amd64 2.10.22-4
  •  libgirepository-1.0-1:amd64 1.66.1-1+b1
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 20.3.5-1
  •  libglapi-mesa:amd64 20.3.5-1
  •  libglib2.0-0:amd64 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl:amd64 3:1.329.3-1+b1
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.5-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1+deb11u1
  •  libgnome-desktop-3-19:amd64 3.38.5-3
  •  libgnutls30:amd64 3.7.1-5
  •  libgomp1:amd64 10.2.1-6
  •  libgpg-error0:amd64 1.38-2
  •  libgpgme11:amd64 1.14.0-1+b2
  •  libgpgmepp6:amd64 1.14.0-1+b2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-l10n 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgpm2:amd64 1.20.7-8
  •  libgraphene-1.0-0:amd64 1.10.4+dfsg1-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgs9:amd64 9.53.3~dfsg-7+deb11u2
  •  libgs9-common 9.53.3~dfsg-7+deb11u2
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.18.3-6+deb11u1
  •  libgssdp-1.2-0:amd64 1.2.3-2
  •  libgstreamer1.0-0:amd64 1.18.4-2.1
  •  libgstreamer-gl1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.4-3
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.4-2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-bin 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.24-4+deb11u2
  •  libgtk-3-bin 3.24.24-4+deb11u2
  •  libgtk-3-common 3.24.24-4+deb11u2
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.11-2
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgudev-1.0-0:amd64 234-1
  •  libgupnp-1.2-0:amd64 1.2.4-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1
  •  libgusb2:amd64 0.3.5-1
  •  libgxps2:amd64 0.3.2-1
  •  libharfbuzz0b:amd64 2.7.4-1
  •  libharfbuzz-icu0:amd64 2.7.4-1
  •  libhogweed6:amd64 3.7.3-1
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl 3.75-1+b1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.12-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhyphen0:amd64 2.8.8-7
  •  libice6:amd64 2:1.0.10-1
  •  libicu67:amd64 67.1-7
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm11:amd64 20.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.4-1
  •  libimobiledevice6:amd64 1.3.0-6
  •  libinput10:amd64 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1
  •  libip6tc2:amd64 1.8.7-1
  •  libipc-system-simple-perl 1.30-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1
  •  libisl23:amd64 0.23-1
  •  libisofs6:amd64 1.5.2-1
  •  libitm1:amd64 10.2.1-6
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1
  •  libjavascriptcoregtk-4.0-18:amd64 2.34.6-1~deb11u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.19-2
  •  libjim0.79:amd64 0.79+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.0.6-4
  •  libjq1:amd64 1.6-2.1
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.15-2
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjs-sphinxdoc 3.4.3-2
  •  libjs-underscore 1.9.1~dfsg-3
  •  libjte2:amd64 1.22-3
  •  libjuh-java 1:7.0.4-4+deb11u1
  •  libjurt-java 1:7.0.4-4+deb11u1
  •  libk5crypto3:amd64 1.18.3-6+deb11u1
  •  libkate1:amd64 0.4.1-11
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.1-2
  •  libklibc:amd64 2.0.8-6.1
  •  libkmod2:amd64 28-1
  •  libkpathsea6:amd64 2020.20200327.54578-7
  •  libkrb5-3:amd64 1.18.3-6+deb11u1
  •  libkrb5support0:amd64 1.18.3-6+deb11u1
  •  libksba8:amd64 1.5.0-3
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3
  •  liblcms2-2:amd64 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-3
  •  libldap-common 2.4.57+dfsg-3
  •  libldb2:amd64 2:2.2.3-2~deb11u1
  •  liblibreoffice-java 1:7.0.4-4+deb11u1
  •  liblightdm-gobject-1-0:amd64 1.26.0-7
  •  liblilv-0-0:amd64 0.24.12-2
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblognorm5:amd64 2.0.5-1.1
  •  liblouis20:amd64 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblsan0:amd64 10.2.1-6
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2
  •  liblzma5:amd64 5.2.5-2
  •  libmagic1:amd64 1:5.39-3
  •  libmagic-dev:amd64 1:5.39-3
  •  libmagic-mgc 1:5.39-3
  •  libmailtools-perl 2.21-1
  •  libmanette-0.2-0:amd64 0.2.5-1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3
  •  libmd4c0:amd64 0.4.7-2
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.36.1-8+deb11u1
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmspack0:amd64 0.10.1-2
  •  libmspub-0.1-1:amd64 0.1.4-3+b1
  •  libmtdev1:amd64 1.1.6-1
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3+b1
  •  libncurses6:amd64 6.2+20201114-2
  •  libncursesw6:amd64 6.2+20201114-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnet1:amd64 1.1.6+dfsg-3.1
  •  libnetaddr-ip-perl 4.079+dfsg-1+b5
  •  libnet-dbus-perl 1.2.0-1+b1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnetfilter-queue1:amd64 1.0.5-2
  •  libnet-http-perl 6.20-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-3+b1
  •  libnettle8:amd64 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-4+b3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfnetlink-dev 1.0.1-3+b1
  •  libnftables1:amd64 0.9.8-3.1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnginx-mod-http-geoip 1.18.0-6.1
  •  libnginx-mod-http-image-filter 1.18.0-6.1
  •  libnginx-mod-http-xslt-filter 1.18.0-6.1
  •  libnginx-mod-mail 1.18.0-6.1
  •  libnginx-mod-stream 1.18.0-6.1
  •  libnginx-mod-stream-geoip 1.18.0-6.1
  •  libnice10:amd64 0.1.16-1
  •  libnids1.21:amd64 1.25-1
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.30.0-2
  •  libnma0:amd64 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1+deb11u2
  •  libnss3-tools 2:3.61-1+deb11u2
  •  libnss-mdns:amd64 0.14.1-2
  •  libnss-mymachines:amd64 247.3-7
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u1
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumbertext-1.0-0:amd64 1.0.7-1
  •  libnumbertext-data 1.0.7-1
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0.1
  •  libonig5:amd64 6.9.6-1.1
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.4-2
  •  libopengl0:amd64 1.3.2-1
  •  libopenjp2-7:amd64 2.4.0-3
  •  libopenmpt0:amd64 0.4.11-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopts25:amd64 1:5.18.16-4
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3+b2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3+b2
  •  libp11-kit0:amd64 0.23.22-1
  •  libpackagekit-glib2-18:amd64 1.2.2-2
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.4.0-9+deb11u1
  •  libpam-gnome-keyring:amd64 3.36.0-1
  •  libpam-modules:amd64 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpam-systemd:amd64 247.3-7
  •  libpango-1.0-0:amd64 1.46.2-3
  •  libpangocairo-1.0-0:amd64 1.46.2-3
  •  libpangoft2-1.0-0:amd64 1.46.2-3
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpangoxft-1.0-0:amd64 1.46.2-3
  •  libpaper1:amd64 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpcap0.8:amd64 1.10.0-2
  •  libpcaudio0:amd64 1.1-6
  •  libpci3:amd64 1:3.7.0-5
  •  libpciaccess0:amd64 0.16-1
  •  libpcre2-16-0:amd64 10.36-2
  •  libpcre2-8-0:amd64 10.36-2
  •  libpcre3:amd64 2:8.39-13
  •  libpcre3-dbg:amd64 2:8.39-13
  •  libpcrecpp0v5:amd64 2:8.39-13
  •  libpcsclite1:amd64 1.9.1-1
  •  libperl5.32:amd64 5.32.1-4+deb11u2
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpipeline1:amd64 1.5.3-1
  •  libpipewire-0.3-0:amd64 0.3.19-4
  •  libpipewire-0.3-modules:amd64 0.3.19-4
  •  libpixman-1-0:amd64 0.40.0-1
  •  libplist3:amd64 2.2.0-6
  •  libplymouth5:amd64 0.9.5-3
  •  libpng16-16:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpolkit-agent-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-gobject-1-0:amd64 0.105-31+deb11u1
  •  libpoppler102:amd64 20.09.0-3.1
  •  libpoppler-glib8:amd64 20.09.0-3.1
  •  libpopt0:amd64 1.18-2
  •  libpostproc55:amd64 7:4.3.3-0+deb11u1
  •  libprocps8:amd64 2:3.3.17-5
  •  libprotobuf-c1:amd64 1.3.3-1+b2
  •  libproxy1v5:amd64 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpulse0:amd64 14.2-2
  •  libpulsedsp:amd64 14.2-2
  •  libpulse-mainloop-glib0:amd64 14.2-2
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-3
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqrcodegencpp1:amd64 1.6.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5core5a:amd64 5.15.2+dfsg-9
  •  libqt5dbus5:amd64 5.15.2+dfsg-9
  •  libqt5gui5:amd64 5.15.2+dfsg-9
  •  libqt5multimedia5:amd64 5.15.2-3
  •  libqt5multimedia5-plugins:amd64 5.15.2-3
  •  libqt5multimediagsttools5:amd64 5.15.2-3
  •  libqt5multimediawidgets5:amd64 5.15.2-3
  •  libqt5network5:amd64 5.15.2+dfsg-9
  •  libqt5printsupport5:amd64 5.15.2+dfsg-9
  •  libqt5svg5:amd64 5.15.2-3
  •  libqt5widgets5:amd64 5.15.2+dfsg-9
  •  libquadmath0:amd64 10.2.1-6
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4:amd64 0.10.0-1
  •  libraptor2-0:amd64 2.0.14-1.2
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libreadline8:amd64 8.1-1
  •  libreoffice-base-core 1:7.0.4-4+deb11u1
  •  libreoffice-calc 1:7.0.4-4+deb11u1
  •  libreoffice-common 1:7.0.4-4+deb11u1
  •  libreoffice-core 1:7.0.4-4+deb11u1
  •  libreoffice-draw 1:7.0.4-4+deb11u1
  •  libreoffice-gtk3 1:7.0.4-4+deb11u1
  •  libreoffice-help-common 1:7.0.4-4+deb11u1
  •  libreoffice-help-en-us 1:7.0.4-4+deb11u1
  •  libreoffice-impress 1:7.0.4-4+deb11u1
  •  libreoffice-math 1:7.0.4-4+deb11u1
  •  libreoffice-style-colibre 1:7.0.4-4+deb11u1
  •  libreoffice-writer 1:7.0.4-4+deb11u1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6+b1
  •  libridl-java 1:7.0.4-4+deb11u1
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 1.9.0-1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.31-4.1
  •  libsane-common 1.0.31-4.1
  •  libsasl2-2:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsbc1:amd64 1.5-3
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3
  •  libseccomp2:amd64 2.5.1-1+deb11u1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3
  •  libsemanage1:amd64 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1:amd64 3.1-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2
  •  libslang2:amd64 2.3.2-5
  •  libslirp0:amd64 4.4.0-1+deb11u2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-8+deb11u1
  •  libsmbclient:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-16
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3+b1
  •  libsnmp-base 5.9+dfsg-3
  •  libsocket6-perl 0.29-1+b3
  •  libsodium23:amd64 1.0.18-1
  •  libsonic0:amd64 0.2.0-10
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.2+ds1-2
  •  libsoup2.4-1:amd64 2.72.0-2
  •  libsoup-gnome2.4-1:amd64 2.72.0-2
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.19-4
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspectre1:amd64 0.2.9-1
  •  libspeechd2:amd64 0.10.2-2+deb11u1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libsrtp2-1:amd64 2.3.0-5
  •  libss2:amd64 1.46.2-2
  •  libssh2-1:amd64 1.9.0-2
  •  libssh-gcrypt-4:amd64 0.9.5-1+deb11u1
  •  libssl1.1:amd64 1.1.1n-0+deb11u1
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstdc++6:amd64 10.2.1-6
  •  libstemmer0d:amd64 2.1.0-1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libswresample3:amd64 7:4.3.3-0+deb11u1
  •  libswscale5:amd64 7:4.3.3-0+deb11u1
  •  libsynctex2:amd64 2020.20200327.54578-7
  •  libsystemd0:amd64 247.3-7
  •  libtag1v5:amd64 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3
  •  libtagc0:amd64 1.11.1+dfsg.1-3
  •  libtalloc2:amd64 2.3.1-2+b1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtcl8.6:amd64 8.6.11+dfsg-1
  •  libtdb1:amd64 1.4.3-1+b1
  •  libteamdctl0:amd64 1.31-1
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 4.16.8-1
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.2.0-1+deb11u1
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.2+20201114-2
  •  libtirpc3:amd64 1.3.1-1
  •  libtirpc-common 1.3.1-1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 10.2.1-6
  •  libtumbler-1-0:amd64 4.16.0-1
  •  libtwolame0:amd64 0.4.0-2
  •  libubsan1:amd64 10.2.1-6
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-7
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-2+deb11u1
  •  libumfpack5:amd64 1:5.8.1+dfsg-2
  •  libunistring2:amd64 0.9.10-4
  •  libuno-cppu3 1:7.0.4-4+deb11u1
  •  libuno-cppuhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunoloader-java 1:7.0.4-4+deb11u1
  •  libuno-purpenvhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-sal3 1:7.0.4-4+deb11u1
  •  libuno-salhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunwind8:amd64 1.3.2-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburi-perl 5.08-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libutempter0:amd64 1.2.1-2
  •  libuuid1:amd64 2.36.1-8+deb11u1
  •  libuv1:amd64 1.40.0-2
  •  libv4l-0:amd64 1.20.0-2
  •  libv4lconvert0:amd64 1.20.0-2
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvdpau1:amd64 1.4-3
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisio-0.1-1:amd64 0.1.7-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1 0.3.12-3.1+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1
  •  libvte-2.91-common 0.62.3-1
  •  libvulkan1:amd64 1.2.162.0-1
  •  libwacom2:amd64 1.8-2
  •  libwacom-bin 1.8-2
  •  libwacom-common 1.8-2
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libwebkit2gtk-4.0-37:amd64 2.34.6-1~deb11u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwireshark14:amd64 3.4.10-0+deb11u1
  •  libwireshark-data 3.4.10-0+deb11u1
  •  libwiretap11:amd64 3.4.10-0+deb11u1
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpe-1.0-1:amd64 1.10.0-2
  •  libwpebackend-fdo-1.0-1:amd64 1.8.0-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwsutil12:amd64 3.4.10-0+deb11u1
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.2-1
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192:amd64 3.4-2
  •  libxapian30:amd64 1.4.18-3
  •  libxatracker2:amd64 20.3.5-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3
  •  libxcb-dri2-0:amd64 1.14-3
  •  libxcb-dri3-0:amd64 1.14-3
  •  libxcb-glx0:amd64 1.14-3
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b3
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.14-3
  •  libxcb-randr0:amd64 1.14-3
  •  libxcb-render0:amd64 1.14-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.14-3
  •  libxcb-shm0:amd64 1.14-3
  •  libxcb-sync1:amd64 1.14-3
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.14-3
  •  libxcb-xinerama0:amd64 1.14-3
  •  libxcb-xinput0:amd64 1.14-3
  •  libxcb-xkb1:amd64 1.14-3
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.3-1.1
  •  libxfce4panel-2.0-4 4.16.2-1
  •  libxfce4ui-2-0:amd64 4.16.0-1
  •  libxfce4ui-common 4.16.0-1
  •  libxfce4ui-utils 4.16.0-1
  •  libxfce4util7:amd64 4.16.0-1
  •  libxfce4util-bin 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3:amd64 4.16.0-2
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.4-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.10-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-6.7+deb11u1
  •  libxml-parser-perl:amd64 2.46-2
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxmlsec1-openssl:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 460.91.03-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.0-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-dev:amd64 0.2.2-1
  •  libz3-4:amd64 4.8.10-1
  •  libzbar0:amd64 0.23.90-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b3
  •  libzmq5:amd64 4.3.4-1
  •  libzstd1:amd64 1.4.8+dfsg-2.1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  lightdm 1.26.0-7
  •  lightdm-gtk-greeter 2.0.8-2
  •  light-locker 1.8.0-3
  •  linux-base 4.6
  •  linux-image-5.10.0-13-amd64 5.10.106-1
  •  linux-image-amd64 5.10.106-1
  •  live-boot 1:20210208
  •  live-boot-doc 1:20210208
  •  live-boot-initramfs-tools 1:20210208
  •  live-build 1:20210407
  •  live-config 11.0.3
  •  live-config-doc 11.0.3
  •  live-config-systemd 11.0.3
  •  live-manual-html 2:20151217.1
  •  live-tools 1:20190831
  •  lm-sensors 1:3.6.0-7
  •  locales 2.31-13+deb11u3
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.93.2+dfsg-1.1
  •  lxpolkit 0.5.5-2
  •  lxsession-data 0.5.5-2
  •  mailcap 3.69
  •  make 4.3-4.1
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  mawk 1.3.4.20200120-2
  •  mc 3:4.8.26-1.1
  •  mc-data 3:4.8.26-1.1
  •  media-types 4.0.0
  •  menu 2.1.48
  •  mesa-va-drivers:amd64 20.3.5-1
  •  mesa-vdpau-drivers:amd64 20.3.5-1
  •  mesa-vulkan-drivers:amd64 20.3.5-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.12-0.2
  •  mount 2.36.1-8+deb11u1
  •  mousepad 0.5.2-1
  •  mythes-en-us 1:7.1.0~rc3-3
  •  nano 5.4-2
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  ncurses-term 6.2+20201114-2
  •  netbase 6.3
  •  net-tools 1.60+git20181103.0eebece-1
  •  network-manager 1.30.0-2
  •  network-manager-gnome 1.20.0-3
  •  nftables 0.9.8-3.1
  •  nginx 1.18.0-6.1
  •  nginx-common 1.18.0-6.1
  •  nginx-core 1.18.0-6.1
  •  ngrep 1.47+ds1-2
  •  node-normalize.css 8.0.1-3
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u1
  •  ntp 1:4.2.8p15+dfsg-1
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  openssh-client 1:8.4p1-5
  •  openssh-server 1:8.4p1-5
  •  openssh-sftp-server 1:8.4p1-5
  •  openssl 1.1.1n-0+deb11u1
  •  open-vm-tools 2:11.2.5-2
  •  open-vm-tools-desktop 2:11.2.5-2
  •  orca 3.38.2-1
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.2-2
  •  packagekit-tools 1.2.2-2
  •  parole 4.16.0-1
  •  parted 3.4-1
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  pavucontrol 4.0-2
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  perl-openssl-defaults:amd64 5
  •  perl-tk 1:804.035-0.1+b1
  •  pigz 2.6-1
  •  pinentry-curses 1.1.0-4
  •  pinentry-gnome3 1.1.0-4
  •  pipewire:amd64 0.3.19-4
  •  pipewire-bin 0.3.19-4
  •  pkg-config 0.29.2-1
  •  plymouth 0.9.5-3
  •  plymouth-label 0.9.5-3
  •  pocketsphinx-en-us 0.8+5prealpha+1-13
  •  policykit-1 0.105-31+deb11u1
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1
  •  ppp 2.4.9-1+1
  •  procps 2:3.3.17-5
  •  psmisc 23.4-2
  •  publicsuffix 20211207.1025-0+deb11u1
  •  pulseaudio 14.2-2
  •  pulseaudio-utils 14.2-2
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-brlapi:amd64 6.3+dfsg-1+deb11u1
  •  python3-cairo:amd64 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-configobj 5.0.6-4
  •  python3-cryptography 3.3.2-1
  •  python3-cups:amd64 2.0.1-4+b1
  •  python3-cupshelpers 1.5.14-1
  •  python3-daemon 2.2.4-1.1
  •  python3-dbus 1.2.16-5
  •  python3-distutils 3.9.2-1
  •  python3-feedparser 5.2.1-3
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-idna 2.10-1
  •  python3-ldb 2:2.2.3-2~deb11u1
  •  python3-lib2to3 3.9.2-1
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-louis 3.16.0-1
  •  python3-minimal 3.9.2-3
  •  python3-musicbrainzngs 0.7.1-2
  •  python3-mutagen 1.45.1-2
  •  python3-pip 20.3.4-4+deb11u1
  •  python3-pkg-resources 52.0.0-4
  •  python3-psutil 5.8.0-1
  •  python3-pyatspi 2.38.1-1
  •  python3-pygments 2.7.1+dfsg-2.1
  •  python3-pyinotify 0.9.6-1.3
  •  python3-requests 2.25.1+dfsg-2
  •  python3-setuptools 52.0.0-4
  •  python3-simplejson 3.17.2-1
  •  python3-six 1.16.0-2
  •  python3-smbc 1.0.23-1+b1
  •  python3-speechd 0.10.2-2+deb11u1
  •  python3-talloc:amd64 2.3.1-2+b1
  •  python3-uno 1:7.0.4-4+deb11u1
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-wheel 0.34.2-1
  •  python3-xdg 0.27-2
  •  python3-yaml 5.3.1-5
  •  python-pip-whl 20.3.4-4+deb11u1
  •  qt5-gtk-platformtheme:amd64 5.15.2+dfsg-9
  •  qttranslations5-l10n 5.15.2-2
  •  quodlibet 4.3.0-1
  •  readline-common 8.1-1
  •  ristretto 0.10.0-1
  •  rsync 3.2.3-4+deb11u1
  •  rsyslog 8.2102.0-2
  •  rtkit 0.13-4
  •  runit-helper 2.10.3
  •  samba-libs:amd64 2:4.13.13+dfsg-1~deb11u3
  •  screen 4.8.0-6
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  shared-mime-info 2.0-1
  •  slirp4netns 1.0.1-2
  •  sntp 1:4.2.8p15+dfsg-1
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2
  •  speech-dispatcher 0.10.2-2+deb11u1
  •  speech-dispatcher-audio-plugins:amd64 0.10.2-2+deb11u1
  •  speech-dispatcher-espeak-ng 0.10.2-2+deb11u1
  •  sphinx-rtd-theme-common 0.5.1+dfsg-1
  •  ssh 1:8.4p1-5
  •  ssl-cert 1.1.0+nmu1
  •  sudo 1.9.5p2-3
  •  synaptic 0.90.2
  •  sysstat 12.5.2-2
  •  system-config-printer 1.5.14-1
  •  system-config-printer-common 1.5.14-1
  •  system-config-printer-udev 1.5.14-1
  •  systemd 247.3-7
  •  systemd-container 247.3-7
  •  systemd-sysv 247.3-7
  •  sysvinit-utils 2.96-7+deb11u1
  •  tango-icon-theme 0.8.90-8
  •  tar 1.34+dfsg-1
  •  task-desktop 3.68+deb11u1
  •  tasksel 3.68+deb11u1
  •  tasksel-data 3.68+deb11u1
  •  task-xfce-desktop 3.68+deb11u1
  •  tcpdump 4.99.0-2
  •  tcpflow 1.5.2+repack1-1+b1
  •  tcpreplay 4.3.3-2+b1
  •  terminator 2.1.0-2
  •  thunar 4.16.8-1
  •  thunar-archive-plugin 0.4.0-2
  •  thunar-data 4.16.8-1
  •  thunar-media-tags-plugin 0.3.0-2
  •  thunar-volman 4.16.0-1
  •  timgm6mb-soundfont 1.3-5
  •  tumbler:amd64 4.16.0-1
  •  tumbler-common 4.16.0-1
  •  tzdata 2021a-1+deb11u3
  •  ucf 3.0043
  •  udev 247.3-7
  •  udisks2 2.9.2-2+deb11u1
  •  uno-libs-private 1:7.0.4-4+deb11u1
  •  unzip 6.0-26
  •  upower 0.99.11-2
  •  ure 1:7.0.4-4+deb11u1
  •  usb.ids 2022.02.15-0+deb11u1
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  user-setup 1.88
  •  util-linux 2.36.1-8+deb11u1
  •  uuid-runtime 2.36.1-8+deb11u1
  •  va-driver-all:amd64 2.10.0-1
  •  vdpau-driver-all:amd64 1.4-3
  •  vim 2:8.2.2434-3+deb11u1
  •  vim-common 2:8.2.2434-3+deb11u1
  •  vim-runtime 2:8.2.2434-3+deb11u1
  •  vim-tiny 2:8.2.2434-3+deb11u1
  •  wget 1.21-1+deb11u1
  •  whiptail 0.52.21-4+b3
  •  wireless-regdb 2020.04.29-2
  •  wireshark 3.4.10-0+deb11u1
  •  wireshark-common 3.4.10-0+deb11u1
  •  wireshark-qt 3.4.10-0+deb11u1
  •  wpasupplicant 2:2.9.0-21
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xarchiver 1:0.5.4.17-2
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xbrlapi 6.3+dfsg-1+deb11u1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-desktop-portal 1.8.1-1
  •  xdg-desktop-portal-gtk 1.8.0-1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-4.1
  •  xfburn 0.6.2-1
  •  xfce4 4.16
  •  xfce4-appfinder 4.16.1-1
  •  xfce4-battery-plugin 1.1.3-1
  •  xfce4-clipman 2:1.6.1-1
  •  xfce4-clipman-plugin 2:1.6.1-1
  •  xfce4-cpufreq-plugin:amd64 1.2.4-1
  •  xfce4-cpugraph-plugin:amd64 1.2.1-1
  •  xfce4-datetime-plugin:amd64 0.8.1-1
  •  xfce4-dict 0.8.4-1
  •  xfce4-diskperf-plugin:amd64 2.6.3-1
  •  xfce4-fsguard-plugin:amd64 1.1.2-1
  •  xfce4-genmon-plugin:amd64 4.1.1-1
  •  xfce4-goodies 4.14.0
  •  xfce4-helpers 4.16.0-1
  •  xfce4-mailwatch-plugin 1.3.0-1
  •  xfce4-netload-plugin 1.3.2-1
  •  xfce4-notifyd 0.6.2-1
  •  xfce4-panel 4.16.2-1
  •  xfce4-places-plugin 1.8.1-1
  •  xfce4-power-manager 4.16.0-1
  •  xfce4-power-manager-data 4.16.0-1
  •  xfce4-power-manager-plugins 4.16.0-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.3-1
  •  xfce4-screenshooter 1.9.8-1
  •  xfce4-sensors-plugin 1.3.0-3
  •  xfce4-session 4.16.0-1
  •  xfce4-settings 4.16.0-1
  •  xfce4-smartbookmark-plugin:amd64 0.5.2-1
  •  xfce4-systemload-plugin:amd64 1.2.4-1
  •  xfce4-taskmanager 1.4.0-1
  •  xfce4-terminal 0.8.10-1
  •  xfce4-timer-plugin:amd64 1.7.1-1
  •  xfce4-verve-plugin:amd64 2.0.1-1
  •  xfce4-wavelan-plugin:amd64 0.6.2-1
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.5.3-1
  •  xfce4-xkb-plugin:amd64 1:0.8.2-1
  •  xfconf 4.16.0-2
  •  xfdesktop4 4.16.0-1
  •  xfdesktop4-data 4.16.0-1
  •  xfonts-100dpi 1:1.0.4+nmu1.1
  •  xfonts-75dpi 1:1.0.4+nmu1.1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.16.1-1
  •  xiccd 0.3.0-1
  •  xinit 1.4.0-1
  •  xkb-data 2.29-2
  •  xkbset 0.6-1
  •  xorg 1:7.7+22
  •  xorg-docs-core 1:1.7.1-1.2
  •  xsane 0.999-10
  •  xsane-common 0.999-10
  •  xserver-common 2:1.20.11-1+deb11u1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1+deb11u1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-legacy 2:1.20.11-1+deb11u1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+deb11u1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xxd 2:8.2.2434-3+deb11u1
  •  xz-utils 5.2.5-2
  •  zerofree 1.1.1-1
  •  zlib1g:amd64 1:1.2.11.dfsg-2+deb11u1


Reader Ratings
Reader supplied reviews for SELKS

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on SELKS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):





Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch